@CHARSET "ISO-8859-1";


/* ************** HTML PAGE RELATED *************************/
html {
	overflow-y: scroll; /* forces firefox scrollbar on */
	padding: 0;
	margin: 0;
}

body {
	margin: 0;
	background:#ffffff;
	font-family: "Times New Roman", Times, serif;
	font-size: 15px;
	height: 100%;
	top: 0 !important;
	letter-spacing: 0;
}

a{
	text-decoration: none;
	cursor: pointer;
	outline: none;
	border: none;
}

#cms-content a:hover {
	text-decoration: underline;
}

img{
	border: 0;
}
form{
	padding: 0;
	margin: 0;
}

button{
	cursor: pointer;
	outline:none;
}
button::-moz-focus-inner {
  border: 0;
}
textarea{
	resize:none;
}
a::-moz-focus-inner {
  border: 0;
}

/********************* Base structure *******************/
#root {
	width:100%;
}

#content_root{
	margin: 0 auto;
	min-height:100px;
	width: 100%;
	position: relative;
	display: block;
	z-index:0;
}

#pageContent{
	padding:0;
	width:100%;
	background:#ffffff;
	display: block;
}

#pageContentWhite{
	padding:7px;
	margin:0 auto;
	min-height:895px;
	width:980px;
	background:#ffffff;
	display: block;
}

#header{
	width:100%;
	background:#1d1d1e;
	display: block;
}
#header-top{
	margin: 20px auto 0;
	width: 790px;
}

.header-logo{
	padding: 20px 0 0 15px;
	display:inline-block;
	float:left;
	width: 200px;
}
@media all and (max-width: 780px) {
	.header-logo{
		display: none;
	}
}

.mobile-navigation{
	display: none;
}

.mobile-navigation div{
	padding: 10px;
	font-size: 18px;
	width: 10%;
	display: inline-block;
	text-align: center;
}

.mobile-navigation #mobile-navigation-content{
	width: 50%;
}

.mobile-navigation div:hover{
	background-color: #ddd;
}

#header-links {
	float:left;
	margin-top: 35px;
}
@media all and (min-width: 701px) {

	#header-links {
		display: inline-block !important;
	}
}

#header-links ul {
	list-style: none;
}

#header-links ul li {
	display: inline-block;
	border-left: 1px dotted #ffffff;
}

#header-links ul li a{
	color: #ffffff;
	padding: 0 10px;
}

#header-links ul li a:hover{
	color: #28AFCD;
}

@media all and (max-width: 700px) {
	.mobile-navigation{
		display: block;
		position: fixed;
		color: #000;
		margin-top: 21px;
		width: 100%;
		background-color: #fff;
		z-index: 20;
		text-align: center;
		cursor: pointer;
		border-bottom: 2px solid #666;
	}
	.mobile-navigation span{
		display: inline-block;
		width: 18px;
		height: 14px;
		background-size: 18px !important;
		vertical-align: middle;
	}

	#mobile-navigation-menu span{
		background: transparent url("../images/glyphicons-menu-hamburger.png") no-repeat center;
	}

	#mobile-navigation-playlist span{
		background: transparent url("../images/glyphicons-playlist.png") no-repeat center;
	}

	#header-links {
		display: none;
		top: 50px;
		position: fixed;
		z-index: 10;
		background-color: #fff;
		width: 90%;
		max-width: 300px;
		box-shadow: 0 0 50px #333;
		overflow-y: auto;
		height: 100%;
	}
	#header-links ul {
		margin: 0 0 0 -40px;
		padding-bottom: 50px;
	}
	#header-links ul li {
		display: block !important;
		border-left: none !important;
		padding: 0 !important;
	}
	#header-links ul li a{
		display: block;
		padding: 18px !important;
		text-align: center;
		font-size: 20px;
		color: #000;
	}
}

#header-links .link{
	vertical-align: top;
	text-align:center;
	height: 70px;
	width:115px;
	border-left:1px dashed #a3a4a5;
	border-right:1px dashed #a3a4a5;
	display:inline-block;
}


#header-links .link-active{
	vertical-align: top;
	text-align:center;
	height:70px;
	width:115px;
	border-left:1px dashed #a3a4a5;
	border-right:1px dashed #a3a4a5;
	display:inline-block;
	background:#e1df34;
}


#header-links .link-active a {
	color: #000000;
}


#header-session-links {
	display: inline-block;
	float:left;
}

#header-session-links .links {
	vertical-align: top;
	text-align:center;
	height:70px;
	line-height: 70px;
	padding: 0 10px;
	border-left:1px dashed #a3a4a5;
	display:inline-block;
	float:left;
	font-size: 11px;
	width: 40px;
}

#header-session-links .links:hover {
	vertical-align: top;
	text-align:center;
	height:70px;
	line-height: 70px;
	padding: 0 10px;
	border-left:1px dashed #a3a4a5;
	display:inline-block;
	float:left;
	background:#e1df34;
}

#header-session-links .rightBorder{
	border-right:1px dashed #a3a4a5;
}
#header-session-links .links a {
	color: #dbdbdc;
	padding: 28px 0;
}

#header-session-links .links:hover a {
	color: #000000;
}

#header-logSign{
	vertical-align: top;
	height:70px;
	width:124px;
	display:inline-block;
}
#header-login{
	text-align:center;
	float:left;
	vertical-align: top;
	padding-top:30px;
	height:40px;
	width:60px;
	display:inline-block;
	border-left:1px dashed #777777;
	border-right:1px dashed #777777;
}
#header-signin{
	text-align:center;
	vertical-align: top;
	padding-top:30px;
	height:40px;
	width:60px;
	display:inline-block;
	border-right:1px dashed #777777;
}

#header-bottom-left{
	padding-left:10px;
	vertical-align: top;
	height:50px;
	width:155px;
	display:inline-block;
}
.playImage{
	vertical-align: top;
	height:50px;
	width:50px;
	display: inline-block;
}
.playImageTitle{
	vertical-align: top;
	padding-top: 10px;
	height:40px;
	width:95px;
	display: inline-block;
}
#middle{
	height:910px;
	width:100%;
}

#footer{
	position: relative;
	display: block;
	bottom: 0;
	background:#000000;
	border-top:1px solid #28AFCD;
	width: 100%;
	top: 120px;
	z-index:0;
}

#innerFooter{
	height:100px;
	width:1070px;
	margin:0 auto;
}

#footer-left-content {
	display: inline-block;
}

#footer-right-content {
	display: inline-block;
}
#paypal-logo {
	margin: 20px auto 0;
	width: 180px;
}


.footer-logo{
	vertical-align: top;
	margin-top:37px;
	margin-right: 0;
	width:215px;
	display: inline-block;
	color: #fff;
	font-size: 12px;
}
#footer-link {
	vertical-align: top;
	margin-top:37px;
	margin-right: 0;
	display: inline-block;
	color: #fff;
	font-size: 12px;
}

#footer-link ul {
	list-style: none;
}

#footer-link ul li{
	padding: 0 10px;
	border-left: 1px dotted #ffffff;
	display: inline-block;
}

#footer-link ul li a{
	color: #ffffff;
}

#footer-link ul li a:hover{
	color: #28AFCD;
}
.footer-column{
	vertical-align: top;
	padding-top:25px;
	height:145px;
	margin-left: 27px;
	width:135px;
	display: inline-block;
}

.footer-column p{
	color: #ffffff;
	font-size: 13px;
	font-weight: normal;
}

.footer-column ul{
	padding: 0;
	margin: 0;
	list-style: none;
}
.footer-column ul li a{
	text-decoration: none;
	color: #939598;
	font-size: 12px;
}

.footer-column ul li a:hover{
	text-decoration: none;
	color: #e1df34;
	font-size: 12px;
}
.footer-social{
	vertical-align: top;
	padding-top:30px;
	height:130px;
	width:165px;
	display: inline-block;
}

.footer-social a {
	margin: 0 8px;

}

input{
	outline: none;
}
.textbox{
	height:22px;
	width:230px;
	font-size:16px;
	color:#676767;
	padding-left: 5px;
}

/*********************** SLIDE SHOW ***************************/
#slideshow {
	height:435px;
	width:980px;
	background:#818286;
	display: block;
}



/**************** INFO BLOCKS **********************/

#infoBlocks {
	margin: 15px 0;
}
.indexInfoBlock {
	display: inline-block;
	width:290px;
	height: 240px;
	padding: 10px;
	margin: 10px 7px 20px;
	vertical-align:top;
	background: #ffffff;
	border-radius: 10px;
	border: 1px solid #ffffff;
}

.infoImageBlock {
	width: 290px;
	height: 130px;
	overflow: hidden;
}

.infoImageBlock img {
	width: 230px;
}
.infoHeading {
	color: #000000;
	font-size:18px;
	margin: 15px 0;
}



.infoContent {
	color: #6a6a6a;
	font-size:13px;
}





/*
 * CSS for POP UP creation 
 */
#mask {
  position:absolute;
  z-index:100;
  background-color:#333133;
  display:none;
	top: 120px;
}


#popUpContentDiv{
	 -khtml-opacity:1; -moz-opacity:1; -ms-filter:'alpha(opacity=100)'; filter:alpha(opacity=100); opacity:1;
	margin:10px auto;
	min-height: 80px;
	width:400px;
	background:#ffffff;
}
#popUpHeader{
	height: 25px;
	width:400px;
	background:#0000a0;
	display:block;
	padding-top: 5px;
}
#popUpBody{
	padding: 10px 10px 10px 20px;
	height:100%;
	min-width:400px;
	display:block;
}
.popUpHeaderText{
	color:#ffffff;
	font-size: 16px;
	font-weight: bold;
	padding-left:15px;
}
#popUpUserLikeBody{
	padding:20px;
	height:100%;
	width:500px;
	display:block;
}
#popUpBody{
	padding:10px;
	height:100%;
	width:100%;
	display:block;
}
.buttonStyle{
	width:75px;
	height: 35px;
	background:#dfe040;
	color:#000;
	font-size:15px;
	border: none;
	font-weight: bold;
}

.heading {
	color: #ce8039;
	font-size:24px;
	font-weight: bold;
	margin: 15px;
}

@media all and (max-width: 700px){
	.heading{
		display: none;
	}
}

.heading-sec {
	color: #ce8039;
	font-size:18px;
	font-weight: bold;
	margin: 15px 25px;
}

.content {
	color: #333333;
	font-size:14px;
	margin: 10px 25px;
}
.content li {
	margin: 10px 0 10px 25px;
}
.sub-heading {
	font-weight: bold;
	font-size: 14px;
	line-height: 25px;
	margin: 0 0 15px;
}

.auth-link {
	color: #2e4482;
	font-weight: normal;
	text-decoration: underline;
}
/********************* POPUP ********************/
#popUpDiv {
	display: none;
	position: fixed;
	padding: 0;
	min-width: 40%;
	width: 700px;
	min-height: 50px;
	margin: auto auto;
	top: 120px;
	z-index:9999;
}

#popUpDiv1 {
	display: none;
	position: fixed;
	padding: 0;
	min-width: 40%;
	width: 500px;
	min-height: 50px;
	margin: auto auto;
	top: 120px;
	z-index:9999;
}

#popUpBase {
	background: #1d1d1e;
	width: 700px;
	height: 100%;
	display: block;
	float: left;
	padding: 15px;
}
#popUpUserLikeBase {
	background: #ffffff;
	min-width: 100px;
	min-height: 100px;
}
#popUpTitle{
	color:#ffffff;
	background: #156895;
	padding:4px 10px;
	font-size:14px;
	font-weight:bold;
}

.popUpTop{
	height:300px;
	width:710px;
	display: block;
}
.popUpTopLeft{
	padding: 0 25px;
	height:350px;
	display: inline-block;
	width: 355px;
	vertical-align:top;
	float:left;
}

.popUpTopLeftLogin{
	padding: 0 25px;
	height:300px;
	display: inline-block;
	width: 355px;
	vertical-align:top;
	float:left;
}

.popUpTopRightLogin {
	padding: 10px 30px 35px 0;
	height:230px;
	display: inline-block;
	width: 235px;
	float:left;
}

.popUpTopLeftLogin p {
	margin-top: 50px;
}
.popUpBase{
	background: #1d1d1e;
	width:710px;
}

.popUpTopLeft p {
	margin-top: 50px;
}
.popUpTopRight{
	padding: 10px 30px 35px 0;
	height:230px;
	display: inline-block;
	width: 235px;
	float:left;
}

.popUpBottom{
	padding-top: 10px;
	height:25px;
	width:700px;
	display: block;
	text-align: center;
	float:left;
}
#current-img-container{
	width:120px;
	height:120px;
	border:1px solid #777777;
	display:inline-block;
}

.imageButton {
	background: none;
	border: none;
}

.rightAlign{
	right: 0;
}
#upload-button{
	margin-top:10px;
	margin-left: 20px;
	display: inline-block;
	vertical-align: top;
}
#bottom-part{
	width:100%;
	height:30px;
	border-top:#c7c7c7;
	padding: 4px 0;
	background:#e4e4e4;
}
#close-button{
	float:right;
}
.active-link{
	background:#e1df34;
}

.active-link-anchor {
	color: #000000;
	font-size: 11px;
	padding: 28px 0;
	line-height:70px; 
}

.normal-link-anchor {
	color: #dbdbdc;
	font-size: 11px;
	padding: 28px 0;
	line-height:70px; 
}

.error {
	color:#ff0000;
}
.header-right{
	min-width:60px;
	right:20px;
	height:70px;
	position:absolute;
}
.image-Header{
	height:70px;
	/*width:65px;*/
	width: 35px;
	float:left;
	padding-top: 18px;
	border-radius: 5px;
	overflow: hidden;
}
.image-Header div {
	border-radius: 5px;
	overflow: hidden;
}
.slider-img{
 	width:20px;
 	height:40px;
 	display:inline-block;
 	padding-top:30px;
	padding-left: 0;
}
.name-header{
	min-width:60px;
	padding-top:28px;
	height:40px;
	display:inline-block;
	float:left;
	color:#fff;
	text-align:left;
	padding-left:20px;
	padding-right:20px;
	/*border-right: 1px dashed #a3a4a5;*/
}
/*
 * css for header pane
 */
#moreLink {
	display: inline-block;
	vertical-align: top;
	height:24px;
}

#headerPane{
	display: none;
	position: absolute;
	background: rgba(0,0,0,1);
	width: 195px;
	right: -20px;
	top: 71px;
	z-index: 10;
}

.headerPaneBack {
	background: rgba(47,25,47,0.8);
}
#headerPane ul {
	list-style: none;
	padding:0;
	margin:0;
}

#headerPane ul li {
	text-align: left;
	height:40px;
	border-bottom: 1px solid #9b9c9d;
}
#headerPane ul li:hover{
	background: -webkit-linear-gradient(top, #dee16d, #e0df29);
	background: -moz-linear-gradient(top, #dee16d, #e0df29);	
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#dee16d", endColorstr="#e0df29");
}
#headerPane ul li:hover a{
	color:#000;
}
#headerPane ul li.log{
	border:none;
}
#headerPane ul li a{
	color: #cacaca;
	font-size: 13px;
	font-weight:normal;
	display:block;
	height:40px;
	padding-left:15px;
	line-height:40px;	
	width:177px;
}

.btn {
	background: url(../images/submit_btn.png) repeat-x;
	background-size: 100%;
	border: none;
	width: 70px;
	height: 35px;
	font-weight: bold;
	outline: none;
}

.read-more-div {
	padding-top: 10px;
}

.whitefont15{
	color:#ffffff;
	font-size:14px;
}

.color5bf22{
	color:#5b5b5b;
	font-size:20px;
}
.color14e1{
	font-size:12px;
	color: #e1df34;
}
.color15e1{
	font-size:15px;
	color: #e1df34;
}
.color16e1{
	font-size:16px;
	color: #e1df34;
}
.whitefont11{
	color:#ffffff;
	font-size:11px;
}
.whitefont10{
	color:#ffffff;
	font-size:9px;
}
.font117{
	color:#777777;
	font-size:11px;
}

.whitefont14{
	color:#ffffff;
	font-size:12px;
}

.loggedInCheckboxDiv {
	vertical-align: top;
	display: inline-block;
}

.popUpOuterDivRegister {
	width: 100%;
	height: 100%;
}

.popuptextbox{
	height:22px;
	width:260px;
	margin: 5px 0 10px;
	font-size:12px;
	color:#676767;
	padding-left: 5px;
	border: 1px solid #cccccc;
	outline: none;
}


.registerBtn {
	padding: 10px 15px;
	background:#dfe040;
	width: 100px;
	color:#000000;
	font-size:14px;
	font-weight: bold;
	border: none;
	box-shadow: 0 0 10px #000000; 
}

#premium-account-price-div {
	width: 150px;
	margin: 30px auto;
}

#premium-account-price-div .top{
	background:#dfe040;
	text-align: center;
	padding: 5px;
	font-weight: bold;
	width: 140px;
}

#premium-account-price-div .pre_content{
	background:#ffffff;
	text-align: center;
	padding: 15px;
	font-weight: bold;
	width: 120px;
}

.premiumButton {
	background:url(../images/premium_account_btn.png) no-repeat;
	border: none;
	width: 325px;
	height: 45px;
}

.login-title {
	margin-bottom: 20px;
}

.login-btn {
	display: inline-block;
	margin-left: 10px;
}

.register-title {
	margin-bottom: 10px;
}

.popUpTopRight_register {
	height: 360px;
	width: 270px;
	display: inline-block;
	vertical-align:top;
	float:left;
}

.imageButton {
	display: inline-block;
}

.register_button {
	display: inline-block;
	vertical-align: top;
	width: 95px;
	padding: 0;
}

.popUpBaseLogin {
	
}

.inline-block {
	display: inline-block;
}

#pointer {
	background: url(../images/pointer.png) no-repeat;
	width: 22px;
	height: 15px;
}

#pointer-inverted{
	background: url(../images/pointer-inverted.png) no-repeat;
	width: 22px;
	height: 15px;
}

#pointer-hr {
	background: url(../images/pointer-hr.png) no-repeat;
	width: 15px;
	height: 22px;
}

.clear {
	clear: both;
}

.whiteText {
	color: #ffffff;
}

.blackText {
	color: #000000;
}
.hoverUnderLine:hover{
	text-decoration: underline;
}

.user-name a {
	/*color: #b35e08;*/
	color: #f58400;
}

.user-name a:hover {
	text-decoration: underline;

}

#pagination {
	text-align: center;
	display: block;
	position: relative;
}

.pagination-block {
	margin: 0 auto;
	width: auto;
	height: auto;
}

.pagination-inactive-page {
	padding: 0 3px;
	margin-left: 2px;
	margin-right: 2px;
	margin-top: 0;
	background: #000000;
	border: 1px solid #000000;
	color: #f2f2f2;
	line-height: 15px;
	height: 15px;
	overflow: hidden;
	width: 8px;
	display: inline-block;
	font-size: 11px;
	vertical-align: middle;
}

.pagination-active-page {
	padding: 0 3px;
	margin-left: 2px;
	margin-right: 2px;
	margin-top: 0;
	background: -webkit-gradient(linear, left top, left bottom, from(#dee16d),
		to(#e0df29) );
	background: -moz-linear-gradient(top, #dee16d, #e0df29);
	filter: progid : DXImageTransform.Microsoft.gradient ( startColorstr =
		'#dee16d', endColorstr = '#e0df29' );
	border: 1px solid #e0df29;
	color: #000000;
	line-height: 15px;
	height: 15px;
	overflow: hidden;
	width: 8px;
	display: inline-block;
	font-size: 11px;
	vertical-align: middle;
}

.pagination-button {
	margin: 0 3px;
}
.yellowButton {
	text-align: center;
	border: none;
	width: 168px;
	padding: 10px 0;
	border-radius: 5px;
	color:#000;
	font-size: 13px;
	background: -webkit-gradient(linear, left top, left bottom, from(#dee16d),
		to(#e0df29) );
	background: -moz-linear-gradient(top, #dee16d, #e0df29);
	filter: progid : DXImageTransform.Microsoft.gradient ( startColorstr =
		'#dee16d', endColorstr = '#e0df29' );
}

.yellowButtonNormal {
	text-align: center;
	border: none;
	padding: 5px 10px;
	border-radius: 5px;
	color:#000;
	font-size: 13px;
	background: -webkit-gradient(linear, left top, left bottom, from(#dee16d),
		to(#e0df29) );
	background: -moz-linear-gradient(top, #dee16d, #e0df29);
	filter: progid : DXImageTransform.Microsoft.gradient ( startColorstr =
		'#dee16d', endColorstr = '#e0df29' );
}
.button-wrapper {
	padding: 0;
	padding-bottom:8px;
	/*background: url(../images/bottom_shadow.png) no-repeat bottom;*/
	background-size: 100%;
 	display: inline-block;
	text-align: left;
	margin: 0 10px;
}


.header-notification {
	width: 20px;
	height: 20px;
	background: url(../images/notification.png) no-repeat;
	display: inline-block;
	position: absolute;
	top: 26px;
	right:-8px;
}
.notification {
	color: #ffffff;
	width: 20px;
	height: 20px;
	background: url(../images/notification.png) no-repeat;
	display: inline-block;
}

#paneNotification {
	float: right;
	right: 30px;
	top: 92px;
	position: absolute;
}
#paneCollNotification {
	float: right;
	right: 30px;
	text-align: center;
	top: 50px;
	position: absolute;
}

#paneMessageNotification {
	float: right;
	right: 30px;
	text-align: center;
	top: 10px;
	position: absolute;
}
.new-item-notification {
	background: url(../images/new-item-notification.png) no-repeat center center;
	background-size: 25px 25px;
	width: 30px;
	height: 30px;
	position: absolute;
	right: -10px;
	top: -10px;
}
.no-list-style {
	list-style: none;
}

.popup-close-button {
	position: absolute;
	right: -15px;
	top: -15px;
}

.hidden {
	border : 10px solid #f00;

}

.trashButton {
	background: url(../images/trash_can_yellow.png) no-repeat;
	border: none;
	width: 16px;
	height: 16px;
}

.simpleButton{
	text-align: center;
	border: 1px solid #a1a1a1;
	padding: 4px 12px;
	border-radius: 5px;
	color: #414141;
	font-size: 13px;
	background: -webkit-gradient(linear, left top, left bottom, from(#ffffff),
		to(#eeeeee) );
	background: -moz-linear-gradient(top, #ffffff, #eeeeee);
	filter: progid:  DXImageTransform.Microsoft.gradient(  startColorstr= 
		'#ffffff', endColorstr=  '#eeeeee' );
}
.subTextBox1 {
	height: 22px;
	border: 1px solid #cccccc;
	/*background: #e7e8e9;*/
	background: #ffffff;
	font-size: 12px;
	color: #232323;
	padding-left: 5px;
	width: 215px;
}

.verticalTop {
	vertical-align: top;
}

.linkImage {
	cursor:pointer;
}

.noDisplay{
	display: none;
}

.noShowInput {
	border: none;
}

.error_text {
	margin: 20px;
}
